---
id: 66cc16abc30b367ba1d1f9ef
title: Step 11
challengeType: 1
dashedName: step-11
---

# --description--

Now it is time to test your `calculateDifference` function.

Start by adding a `console.log` that calls the `calculateDifference` function with the arguments `22` and `5`.

Then, add a second `console.log` that calls the `calculateDifference` function with the arguments `12` and `1`.

Finally, add a third `console.log` that calls the `calculateDifference` function with the arguments `17` and `9`.

# --hints--

You should have a `console.log` that calls the `calculateDifference` function with the arguments `22` and `5`.

```js
assert.match(code, /console\.log\s*\(\s*calculateDifference\s*\(\s*22\s*,\s*5\s*\)\s*\)\s*;?/);
```

You should have a `console.log` that calls the `calculateDifference` function with the arguments `12` and `1`.

```js
assert.match(code, /console\.log\s*\(\s*calculateDifference\s*\(\s*12\s*,\s*1\s*\)\s*\)\s*;?/);
```

You should have a `console.log` that calls the `calculateDifference` function with the arguments `17` and `9`.

```js
assert.match(code, /console\.log\s*\(\s*calculateDifference\s*\(\s*17\s*,\s*9\s*\)\s*\)\s*;?/);
```

# --seed--

## --seed-contents--

```js
function calculateSum(num1, num2) {
  return num1 + num2;
}

console.log(calculateSum(2, 5));
console.log(calculateSum(10, 10));
console.log(calculateSum(5, 5));

function calculateDifference(num1, num2) {
  return num1 - num2;
}

--fcc-editable-region--

--fcc-editable-region--
```
